button.min-button {border-radius: 60px; background-color: #ffffff !important;border: 2px solid #722362;}

.message-button {display: none;}

.message-text {color: #1F0A1B !important; font-family: "Plus Jakarta Sans",Helvetica,Verdana,sans-serif !important;}

.message-list-container {background-color: #ffffff !important;}

.bg-red {background-color: #722362 !important;}

.message-bot .message-bubble {background-color: #F7F4F0 !important;}

.message-human .message-bubble {background-color: #E4F7F6 !important;}

.headline {font-size: 1.2rem !important; line-height: 1.4 !important;}

.card__title {padding: 10px 16px !important;}

.card__text {padding: 8px 16px 16px !important; line-height: 1.4;}

.card__title.card__title--primary {background-color: #722362 !important;}

.card__actions .btn {margin: 4px 4px !important; font-size: 1em !important; min-width: 44px !important; background-color: #ffffff !important;}

.v-card-actions .v-btn {margin: 7px 20px !important; font-size: 1em !important; width: 260px !important; text-transform: capitalize !important; font-family: "Plus Jakarta Sans",Helvetica,Verdana,sans-serif !important; text-align: center !important; background-color: #ffffff !important;}

.v-card-actions.button-row[data-v-d2979826] {margin: 7px 7px !important; font-size: 1em !important; min-width: 44px !important; max-width: 300px !important; background-color: #F7F4F0 !important;}

.bg-accent {color:#ffffff}

.v-btn--content {color:#ffffff !important}

.toolbar.theme--dark {
  background-color: #2b2b2b !important;
}

.v-card[data-v-d2979826] {width: 85vw !important}

.toolbar__title {font-family: "Plus Jakarta Sans",Helvetica,Verdana,sans-serif !important; font-size: 1.875em !important; color: #1F0A1B !important;}

.lex-web-ui-iframe {
    min-width: 25vw !important;
    max-height: 315px !important;
    margin-right: 10vw !important;
    margin-bottom: 10px !important;
}